<?xml version="1.0" encoding="UTF-8"?>
<Configuration>
<SupportedFiles>
  <FileExtension Value=".mp3" TagFormats="3" Codec="1" />
  <FileExtension Value=".mp2" TagFormats="3" Codec="1" />
  <FileExtension Value=".mp1" TagFormats="3" Codec="1" />
  <FileExtension Value=".mp3pro" TagFormats="3" Codec="0" />
  <FileExtension Value=".m4a" TagFormats="8" Codec="2" />
  <FileExtension Value=".m4b" TagFormats="8" Codec="2" />
  <FileExtension Value=".m4p" TagFormats="8" Codec="2" />
  <FileExtension Value=".aac" TagFormats="0" Codec="2" />
  <FileExtension Value=".flac" TagFormats="4" Codec="3" />
  <FileExtension Value=".spx" TagFormats="4" Codec="4" />
  <FileExtension Value=".ogg" TagFormats="4" Codec="4" />
  <FileExtension Value=".oga" TagFormats="4" Codec="4" />
  <FileExtension Value=".opus" TagFormats="4" Codec="15" />
  <FileExtension Value=".webm" TagFormats="0" Codec="0" />
  <FileExtension Value=".mka" TagFormats="0" Codec="0" />
  <FileExtension Value=".wv" TagFormats="2" Codec="5" />
  <FileExtension Value=".tak" TagFormats="2" Codec="7" />
  <FileExtension Value=".ofr" TagFormats="2" Codec="0" />
  <FileExtension Value=".ofs" TagFormats="2" Codec="0" />
  <FileExtension Value=".mpc" TagFormats="2" Codec="8" />
  <FileExtension Value=".mp+" TagFormats="2" Codec="8" />
  <FileExtension Value=".mpp" TagFormats="2" Codec="8" />
  <FileExtension Value=".ape" TagFormats="2" Codec="0" />
  <FileExtension Value=".tta" TagFormats="2" Codec="0" />
  <FileExtension Value=".ac3" TagFormats="2" Codec="0" />
  <FileExtension Value=".wav" TagFormats="32" Codec="9" />
  <FileExtension Value=".bwf" TagFormats="0" Codec="0" />
  <FileExtension Value=".m2a" TagFormats="0" Codec="0" />
  <FileExtension Value=".mpa" TagFormats="0" Codec="0" />
  <FileExtension Value=".mla" TagFormats="0" Codec="0" />
  <FileExtension Value=".aif" TagFormats="64" Codec="12" />
  <FileExtension Value=".aiff" TagFormats="64" Codec="12" />
  <FileExtension Value=".cda" TagFormats="0" Codec="0" />
  <FileExtension Value=".wma" TagFormats="16" Codec="6" />
  <FileExtension Value=".asx" TagFormats="0" Codec="10" />
  <FileExtension Value=".dsd" TagFormats="3" Codec="17" />
  <FileExtension Value=".dsf" TagFormats="3" Codec="17" />
  <FileExtension Value=".dff" TagFormats="3" Codec="17" />
  <FileExtension Value=".mid" TagFormats="0" Codec="0" />
  <FileExtension Value=".kar" TagFormats="0" Codec="0" />
  <FileExtension Value=".mo3" TagFormats="0" Codec="0" />
  <FileExtension Value=".it" TagFormats="0" Codec="0" />
  <FileExtension Value=".xm" TagFormats="0" Codec="0" />
  <FileExtension Value=".s3m" TagFormats="0" Codec="0" />
  <FileExtension Value=".mtm" TagFormats="0" Codec="0" />
  <FileExtension Value=".mod" TagFormats="0" Codec="0" />
  <FileExtension Value=".umx" TagFormats="0" Codec="0" />
</SupportedFiles>
<SupportedCodecs>
<Codec Code="2" Name="AAC" DefaultFileExtension=".m4a">
  <Encoder Name="NERO" Filename="neroaacenc.exe">
    <Profile Code="1" Parameters="-q 0.35 -if - -of [outputfile]" />
    <Profile Code="2" Parameters="-q 0.45 -if - -of [outputfile]" />
    <Profile Code="3" Parameters="-q 0.55 -if - -of [outputfile]" />
    <Profile Code="4" Parameters="-q 0.8 -if - -of [outputfile]" />
  </Encoder>
  <Gain Filename="aacGain.exe">
     <GainCalculate Parameters="[inputfile]" />
     <GainWrite TrackParameters="/r /t /p /c [inputfile]" AlbumParameters="/a /t /p /c [inputfile]" />
     <GainRemove Parameters="/u /t /p [inputfile]" />
  </Gain>
</Codec>
<Codec Code="11" Name="ALAC" DefaultFileExtension=".m4a">
  <Encoder Name="ALAC" Filename="ffmpeg.exe">
    <Profile Code="2" Parameters="-i - -acodec alac [outputfile]" />
    <Profile Code="4" Parameters="-i - -acodec alac [outputfile]" />
  </Encoder>
</Codec>
<Codec Code="3" Name="FLAC" DefaultFileExtension=".flac">
  <Encoder Name="FLAC" Filename="flac.exe">
    <Profile Code="2" Parameters="-s -8 -o [outputfile] -" />
    <Profile Code="4" Parameters="-s -5 -o [outputfile] -" />
  </Encoder>
</Codec>
<Codec Code="1" Name="MP3" DefaultFileExtension=".mp3">
  <Encoder Name="Lame" Filename="LAME.exe">
    <Profile Code="1" Parameters="--abr 96 -q 5 --noreplaygain - [outputfile]" />
    <Profile Code="2" Parameters="--vbr-new -V 5 --noreplaygain - [outputfile]" />
    <Profile Code="3" Parameters="--vbr-new -V 2 --noreplaygain - [outputfile]" />
    <Profile Code="4" Parameters="--cbr -b 320 --noreplaygain - [outputfile]" />
  </Encoder>
  <Gain Filename="mp3Gain.exe">
     <GainCalculate Parameters="[inputfile]" />
     <GainWrite TrackParameters="/r /t /p /c [inputfile]" AlbumParameters="/a /t /p /c [inputfile]" />
     <GainRemove Parameters="/u /t /p [inputfile]" />
  </Gain>
</Codec>
<Codec Code="4" Name="Ogg Vorbis" DefaultFileExtension=".ogg"> 
<Encoder Name="OGG" Filename="OggEnc2.exe"> 
<Profile Code="1" Parameters="-q 0 - -o [outputfile]" /> 
<Profile Code="2" Parameters="-q 3 - -o [outputfile]" /> 
<Profile Code="3" Parameters="-q 5 - -o [outputfile]" /> 
<Profile Code="4" Parameters="-q 7 - -o [outputfile]" /> 
</Encoder> 
</Codec>
<Codec Code="15" Name="Opus" DefaultFileExtension=".opus"> 
<Encoder Name="OPUS" Filename="OpusEnc.exe"> 
<Profile Code="1" Parameters="--bitrate 64 --vbr --ignorelength - [outputfile]" /> 
<Profile Code="2" Name="Portable" Parameters="--bitrate 96 --vbr --ignorelength - [outputfile]" /> 
<Profile Code="3" Name="High Quality" Parameters="--bitrate 160 --vbr --ignorelength - [outputfile]" /> 
<Profile Code="4" Name="Archiving" Parameters="--bitrate 256 --vbr --ignorelength - [outputfile]" /> 
</Encoder> 
</Codec>
<Codec Code="8" Name="Musepack" DefaultFileExtension=".mpc"> 
<Encoder Name="Musepack" Filename="mpcenc.exe"> 
<Profile Code="1" Parameters="--quality 3.0 --silent - [outputfile]" /> 
<Profile Code="2" Parameters="--quality 4.0 --silent - [outputfile]" /> 
<Profile Code="3" Parameters="--quality 6.0 --silent - [outputfile]" /> 
<Profile Code="4" Parameters="--quality 8.0 --silent - [outputfile]" /> 
</Encoder> 
</Codec>
<Codec Code="7" Name="Tak" DefaultFileExtension=".tak">
  <Encoder Name="Tak" Filename="takc.exe">
    <Profile Code="2" Parameters="-e -p2 -ihs - [outputfile]" />
    <Profile Code="4" Parameters="-e -p4 -ihs - [outputfile]" />
  </Encoder>
</Codec>
<Codec Code="5" Name="WavPack" DefaultFileExtension=".wv">
  <Encoder Name="WavPack" Filename="wavpack.exe">
    <Profile Code="2" Parameters="-i -y - [outputfile]" />
    <Profile Code="4" Parameters="-i -y -hh - [outputfile]" />
  </Encoder>
</Codec>
<Codec Code="6" Name="WMA" DefaultFileExtension=".wma">
  <Encoder Name="Native">
    <Profile Code="1" CodecProfile="0" BitrateType="1" Bitrate="32000" SampleRate="44100" Channels="2" />
    <Profile Code="2" CodecProfile="0" BitrateType="2" Bitrate="25" SampleRate="44100" Channels="2" />
    <Profile Code="3" CodecProfile="0" BitrateType="2"  Bitrate="75" SampleRate="44100" Channels="2" />
    <Profile Code="4" CodecProfile="0" BitrateType="2" Bitrate="90" SampleRate="44100" Channels="2" />
  </Encoder>
</Codec>
<Codec Code="12" Name="Aiff" DefaultFileExtension=".aif"> 
  <Encoder Name="Native">
  </Encoder> 
</Codec>
<Codec Code="9" Name="Wave" DefaultFileExtension=".wav"> 
  <Encoder Name="Native">
  </Encoder> 
  <Gain Filename="WavGain.exe"> 
    <GainCalculate Parameters="-f -a [inputfile]" /> 
    <GainWrite TrackParameters="-f [inputfile]" AlbumParameters="-f -a [inputfile]" /> 
    <GainRemove Parameters="-c [inputfile]" /> 
  </Gain> 
</Codec>
</SupportedCodecs>
<Genres>
  <Genre Name="2 Tone" Category="Reggae"/>
  <Genre Name="A capella" Category="Pop"/>
  <Genre Name="Acid" Category="Electronic"/>
  <Genre Name="Acid Breaks" Category="Electronic"/>
  <Genre Name="Acid Electronic" Category="Electronic"/>
  <Genre Name="Acid House" Category="Electronic"/>
  <Genre Name="Acid Jazz" Category="Jazz"/>
  <Genre Name="Acid Punk" Category="Rock" />
  <Genre Name="Acid Rock" Category="Rock"/>
  <Genre Name="Acoustic" Category="Rock" />
  <Genre Name="Afrobeat" Category="Afro-Pop"/>
  <Genre Name="Alternative" Category="Rock" />
  <Genre Name="Alternative Country" Category="Country"/>
  <Genre Name="Alternative Folk" Category="Folk" />
  <Genre Name="Alternative Hip-Hop" Category="Hip-Hop &amp; Rap"/>
  <Genre Name="Alternative Rock" Category="Rock"/>
  <Genre Name="AlternRock" Category="Rock" />
  <Genre Name="Ambient" Category="Electronic"/>
  <Genre Name="Ambient House" Category="Electronic"/>
  <Genre Name="Americana" Category="Country"/>
  <Genre Name="Anarcho-Punk" Category="Rock"/>
  <Genre Name="Anime" Category="Other" />
  <Genre Name="Anti-Folk" Category="Folk"/>
  <Genre Name="Apala" Category="Afro-Pop"/>
  <Genre Name="Arab Pop" Category="Pop"/>
  <Genre Name="Arabesque" Category="Regional and National"/>
  <Genre Name="Asian American Jazz" Category="Jazz"/>
  <Genre Name="Austro-Pop" Category="Pop"/>
  <Genre Name="Avant-Garde" Category="Avant-Garde"/>
  <Genre Name="Avant-Garde Jazz" Category="Jazz"/>
  <Genre Name="Bachata" Category="Latin American"/>
  <Genre Name="Background Music" Category="Easy Listening"/>
  <Genre Name="Baithak Gana" Category="Latin American"/>
  <Genre Name="Bakersfield Sound" Category="Country"/>
  <Genre Name="Ballad" Category="Folk" />
  <Genre Name="Balkan Pop" Category="Pop"/>
  <Genre Name="Baroque Pop" Category="Pop"/>
  <Genre Name="Bass" Category="Jazz" />
  <Genre Name="Beat" Category="Rock" />
  <Genre Name="Beautiful Music" Category="Easy Listening"/>
  <Genre Name="Bebop" Category="Jazz"/>
  <Genre Name="Benga" Category="Afro-Pop"/>
  <Genre Name="Big Band" Category="Jazz"/>
  <Genre Name="Big Beat" Category="Electronic"/>
  <Genre Name="Bikutsi" Category="Afro-Pop"/>
  <Genre Name="Bitcore" Category="Electronic"/>
  <Genre Name="Black Metal" Category="Rock"/>
  <Genre Name="Bluegrass" Category="Country"/>
  <Genre Name="Blues" Category="Blues"/>
  <Genre Name="Blues Rock" Category="Rock"/>
  <Genre Name="Bolero" Category="Ballroom"/>
  <Genre Name="Boogie" Category="R&amp;B"/>
  <Genre Name="Boogie-Woogie" Category="Country"/>
  <Genre Name="Booty Bass" Category="Jazz" />
  <Genre Name="Bossa Nova" Category="Latin American"/>
  <Genre Name="Breakbeat" Category="Electronic"/>
  <Genre Name="Britpop" Category="Rock"/>
  <Genre Name="Brutal Death Metal" Category="Rock"/>
  <Genre Name="Bubblegum Pop" Category="Pop"/>
  <Genre Name="Cabaret" Category="Jazz" />
  <Genre Name="Calypso" Category="Latin American"/>
  <Genre Name="Calypso Jazz" Category="Jazz"/>
  <Genre Name="Cape Jazz" Category="Afro-Pop"/>
  <Genre Name="Celtic" Category="Regional and National" />
  <Genre Name="Cha-cha-cha" Category="Ballroom"/>
  <Genre Name="Chalga" Category="Regional and National"/>
  <Genre Name="Chamber Jazz" Category="Jazz"/>
  <Genre Name="Chamber Music" Category="Rock" />
  <Genre Name="Chanson" Category="Other" />
  <Genre Name="Chicano Rap" Category="Hip-Hop &amp; Rap"/>
  <Genre Name="Chillout" Category="Electronic"/>
  <Genre Name="Chimurenga" Category="Afro-Pop"/>
  <Genre Name="Chinese Pop" Category="Pop"/>
  <Genre Name="Chinese Rock" Category="Rock"/>
  <Genre Name="Christian Gangsta Rap" Category="Hip-Hop &amp; Rap" />
  <Genre Name="Christian Metal" Category="Rock"/>
  <Genre Name="Christian Rap" Category="Hip-Hop &amp; Rap" />
  <Genre Name="Christian Rock" Category="Rock" />
  <Genre Name="Chutney" Category="Latin American"/>
  <Genre Name="Chutney Soca" Category="Latin American"/>
  <Genre Name="Classic Rock" Category="Rock" />
  <Genre Name="Classic Trance" Category="Electronic"/>
  <Genre Name="Classical" Category="Classical" />
  <Genre Name="Classical Music" Category="Classical"/>
  <Genre Name="Close Harmony" Category="Country"/>
  <Genre Name="Club" Category="Electronic" />
  <Genre Name="Club-House" Category="Electronic" />
  <Genre Name="Comedy" Category="Other" />
  <Genre Name="Contemporary Christian" Category="Religious"/>
  <Genre Name="Contemporary R&amp;B" Category="R&amp;B"/>
  <Genre Name="Cool Jazz" Category="Jazz"/>
  <Genre Name="Country" Category="Country"/>
  <Genre Name="Country Blues" Category="Country"/>
  <Genre Name="Country Pop" Category="Country"/>
  <Genre Name="Country Rock" Category="Country"/>
  <Genre Name="Crossover" Category="Rock" />
  <Genre Name="Crossover Jazz" Category="Jazz"/>
  <Genre Name="Crossover Thrash Metal" Category="Rock"/>
  <Genre Name="Crunk" Category="Hip-Hop &amp; Rap"/>
  <Genre Name="Crust Punk" Category="Rock"/>
  <Genre Name="Cult" Category="Rock" />
  <Genre Name="Cumbia" Category="Latin American"/>
  <Genre Name="Dance" Category="Electronic"/>
  <Genre Name="Dance Pop" Category="Pop"/>
  <Genre Name="Dancehall" Category="Reggae"/>
  <Genre Name="Dark Ambient" Category="Electronic"/>
  <Genre Name="Dark Cabaret" Category="Rock"/>
  <Genre Name="Darkcore" Category="Electronic"/>
  <Genre Name="Darkwave" Category="Rock" />
  <Genre Name="Death Metal" Category="Rock"/>
  <Genre Name="Deathcore" Category="Rock"/>
  <Genre Name="Deathrock" Category="Rock"/>
  <Genre Name="Deep Funk" Category="R&amp;B"/>
  <Genre Name="Delta Blues" Category="Blues"/>
  <Genre Name="Desert Rock" Category="Rock"/>
  <Genre Name="Dirty Rap/Pornocore" Category="Hip-Hop &amp; Rap"/>
  <Genre Name="Disco" Category="R&amp;B"/>
  <Genre Name="Disco Polo" Category="Pop"/>
  <Genre Name="Dixieland" Category="Jazz"/>
  <Genre Name="Djent" Category="Rock"/>
  <Genre Name="Doo Wop" Category="R&amp;B"/>
  <Genre Name="Doom Metal" Category="Rock"/>
  <Genre Name="Downtempo" Category="Electronic"/>
  <Genre Name="Dream" Category="Electronic" />
  <Genre Name="Dream-Pop" Category="Rock"/>
  <Genre Name="Drone Metal" Category="Rock"/>
  <Genre Name="Drum &amp; Bass" Category="Electronic"/>
  <Genre Name="Drum Solo" Category="Rock" />
  <Genre Name="Dub" Category="Reggae"/>
  <Genre Name="Dubstep" Category="Electronic"/>
  <Genre Name="Duet" Category="Pop" />
  <Genre Name="East Coast Hip-Hop" Category="Hip-Hop &amp; Rap"/>
  <Genre Name="East Coast Swing" Category="Ballroom"/>
  <Genre Name="Easy Listening" Category="Easy Listening"/>
  <Genre Name="Electric Blues" Category="Blues"/>
  <Genre Name="Electro" Category="Electronic"/>
  <Genre Name="Electroclash" Category="Electronic"/>
  <Genre Name="Electro-Hop" Category="Electronic"/>
  <Genre Name="Electro-House" Category="Electronic"/>
  <Genre Name="Electronic" Category="Electronic"/>
  <Genre Name="Electronic Rock" Category="Rock"/>
  <Genre Name="Electronica" Category="Electronic"/>
  <Genre Name="Electro-Pop" Category="Pop"/>
  <Genre Name="Elevator Music" Category="Easy Listening"/>
  <Genre Name="Emo" Category="Rock"/>
  <Genre Name="Enka" Category="Regional and National"/>
  <Genre Name="Ethnic" Category="Regional and National" />
  <Genre Name="Euro Trance" Category="Electronic"/>
  <Genre Name="Eurobeat" Category="Pop"/>
  <Genre Name="Euro-Dance" Category="Electronic"/>
  <Genre Name="Euro-House" Category="Electronic" />
  <Genre Name="Euro-Pop" Category="Pop"/>
  <Genre Name="Euro-Techno" Category="Electronic" />
  <Genre Name="Experimental" Category="Avant-Garde"/>
  <Genre Name="Fast Fusion" Category="Rock" />
  <Genre Name="Fife and Drum Blues" Category="Blues"/>
  <Genre Name="Flamenco" Category="Regional and National"/>
  <Genre Name="Folk" Category="Folk" />
  <Genre Name="Folk Metal" Category="Rock"/>
  <Genre Name="Folk Rock" Category="Rock"/>
  <Genre Name="Folklore" Category="Folk" />
  <Genre Name="Folktronica" Category="Electronic"/>
  <Genre Name="Foxtrot" Category="Ballroom"/>
  <Genre Name="Free Jazz" Category="Jazz"/>
  <Genre Name="Freestyle" Category="Rock" />
  <Genre Name="French Pop" Category="Pop"/>
  <Genre Name="Fuji" Category="Afro-Pop"/>
  <Genre Name="Funk" Category="R&amp;B"/>
  <Genre Name="Funk Metal" Category="Rock"/>
  <Genre Name="Furniture Music" Category="Easy Listening"/>
  <Genre Name="Fusion" Category="Electronic" />
  <Genre Name="Gabba" Category="Electronic"/>
  <Genre Name="Gangsta" Category="Hip-Hop &amp; Rap" />
  <Genre Name="Gangsta-Rap" Category="Hip-Hop &amp; Rap"/>
  <Genre Name="Garage Rock" Category="Rock"/>
  <Genre Name="G-Funk" Category="Hip-Hop &amp; Rap"/>
  <Genre Name="Glam Metal" Category="Rock"/>
  <Genre Name="Glam Rock" Category="Rock"/>
  <Genre Name="Glitch" Category="Electronic"/>
  <Genre Name="Goa" Category="Electronic" />
  <Genre Name="Goa Trance" Category="Electronic"/>
  <Genre Name="Go-Go" Category="R&amp;B"/>
  <Genre Name="Gospel" Category="Religious"/>
  <Genre Name="Gothic" Category="Rock" />
  <Genre Name="Gothic Metal" Category="Rock"/>
  <Genre Name="Gothic Rock" Category="Rock"/>
  <Genre Name="Greek Entechno" Category="Regional and National"/>
  <Genre Name="Greek Laika" Category="Regional and National"/>
  <Genre Name="Gregorian Chant" Category="Religious"/>
  <Genre Name="Grime" Category="Hip-Hop &amp; Rap"/>
  <Genre Name="Grindcore" Category="Rock"/>
  <Genre Name="Groove Metal" Category="Rock"/>
  <Genre Name="Grunge" Category="Rock"/>
  <Genre Name="Gypsy Jazz" Category="Jazz"/>
  <Genre Name="Happy Hardcore" Category="Electronic"/>
  <Genre Name="Hard Bop" Category="Jazz"/>
  <Genre Name="Hard Rock" Category="Rock"/>
  <Genre Name="Hard Trance" Category="Electronic"/>
  <Genre Name="Hardcore" Category="Electronic" />
  <Genre Name="Hardcore Punk" Category="Rock"/>
  <Genre Name="Hardcore Techno" Category="Electronic"/>
  <Genre Name="Hardstyle Trance" Category="Electronic"/>
  <Genre Name="Heavy Metal" Category="Rock"/>
  <Genre Name="Highlife" Category="Afro-Pop"/>
  <Genre Name="Hi-NRG" Category="Electronic"/>
  <Genre Name="Hip-Hop" Category="Hip-Hop &amp; Rap"/>
  <Genre Name="Hip-Hop Soul" Category="R&amp;B"/>
  <Genre Name="Hiplife" Category="Afro-Pop"/>
  <Genre Name="Hong Kong and Cantonese Pop" Category="Pop"/>
  <Genre Name="Hong Kong English Pop" Category="Pop"/>
  <Genre Name="Honky Tonk" Category="Country"/>
  <Genre Name="Horrorcore" Category="Hip-Hop &amp; Rap"/>
  <Genre Name="House" Category="Electronic"/>
  <Genre Name="Humour" Category="Other" />
  <Genre Name="Hymn" Category="Religious"/>
  <Genre Name="Hyphy" Category="Hip-Hop &amp; Rap"/>
  <Genre Name="IDM" Category="Electronic"/>
  <Genre Name="Indian Pop" Category="Pop"/>
  <Genre Name="Indie" Category="Rock" />
  <Genre Name="Indie Folk" Category="Folk"/>
  <Genre Name="Indie Pop" Category="Rock"/>
  <Genre Name="Indie Rock" Category="Rock"/>
  <Genre Name="Indigenous Music" Category="Regional and National"/>
  <Genre Name="Indonesian Pop" Category="Pop"/>
  <Genre Name="Industrial" Category="Electronic"/>
  <Genre Name="Industrial Metal" Category="Rock"/>
  <Genre Name="Industrial Rock" Category="Rock"/>
  <Genre Name="Instrumental" Category="Electronic" />
  <Genre Name="Instrumental Pop" Category="Rock" />
  <Genre Name="Instrumental Rock" Category="Rock" />
  <Genre Name="Iranian Pop" Category="Pop"/>
  <Genre Name="Isicathamiya" Category="Afro-Pop"/>
  <Genre Name="Italo-Dance" Category="Pop"/>
  <Genre Name="Italo-Disco" Category="Pop"/>
  <Genre Name="Italo-House" Category="Electronic"/>
  <Genre Name="Jangle Pop" Category="Pop"/>
  <Genre Name="Japanese Pop" Category="Pop"/>
  <Genre Name="Jazz" Category="Jazz"/>
  <Genre Name="Jazz Blues" Category="Jazz"/>
  <Genre Name="Jazz Fusion" Category="Jazz"/>
  <Genre Name="Jazz Rap" Category="Jazz"/>
  <Genre Name="Jazz-Funk" Category="Jazz"/>
  <Genre Name="Jazz-Rock" Category="Rock"/>
  <Genre Name="Jit" Category="Afro-Pop"/>
  <Genre Name="Jive" Category="Ballroom"/>
  <Genre Name="Jpop" Category="Pop" />
  <Genre Name="J-Rock" Category="Rock"/>
  <Genre Name="Juju" Category="Afro-Pop"/>
  <Genre Name="Jump Blues" Category="Blues"/>
  <Genre Name="Jungle" Category="Rock" />
  <Genre Name="Kizomba" Category="Afro-Pop"/>
  <Genre Name="Kompa" Category="Latin American"/>
  <Genre Name="Korean Pop" Category="Pop"/>
  <Genre Name="Kuduro" Category="Afro-Pop"/>
  <Genre Name="Kwaito" Category="Afro-Pop"/>
  <Genre Name="Kwela" Category="Afro-Pop"/>
  <Genre Name="Latin" Category="Latin American" />
  <Genre Name="Latin Jazz" Category="Jazz"/>
  <Genre Name="Latin Pop" Category="Pop"/>
  <Genre Name="Latin Rap" Category="Hip-Hop &amp; Rap"/>
  <Genre Name="Levenslied" Category="Pop"/>
  <Genre Name="Lo-fi" Category="Avant-Garde"/>
  <Genre Name="Louisiana Swamp Pop" Category="Pop"/>
  <Genre Name="Lounge" Category="Easy Listening"/>
  <Genre Name="Lovers Rock" Category="Reggae"/>
  <Genre Name="Mainstream Jazz" Category="Jazz"/>
  <Genre Name="Makossa" Category="Afro-Pop"/>
  <Genre Name="Mambo" Category="Latin American"/>
  <Genre Name="Mandarin Pop" Category="Pop"/>
  <Genre Name="March" Category="Other"/>
  <Genre Name="Marrabenta" Category="Afro-Pop"/>
  <Genre Name="Math Rock" Category="Rock"/>
  <Genre Name="Mathcore" Category="Rock"/>
  <Genre Name="Mbalax" Category="Afro-Pop"/>
  <Genre Name="Mbaqanga" Category="Afro-Pop"/>
  <Genre Name="M-Base" Category="Jazz"/>
  <Genre Name="Mbube" Category="Afro-Pop"/>
  <Genre Name="Meditative" Category="Electronic" />
  <Genre Name="Melodic Death Metal" Category="Rock"/>
  <Genre Name="Melodic Metalcore" Category="Rock"/>
  <Genre Name="Merengue" Category="Latin American"/>
  <Genre Name="Metal" Category="Rock" />
  <Genre Name="Metalcore" Category="Rock"/>
  <Genre Name="Mexican Pop" Category="Pop"/>
  <Genre Name="Miami Bass" Category="Hip-Hop &amp; Rap"/>
  <Genre Name="Middle of the Road" Category="Easy Listening"/>
  <Genre Name="Midwest Hip-Hop" Category="Hip-Hop &amp; Rap"/>
  <Genre Name="Mini-Jazz" Category="Jazz"/>
  <Genre Name="Minimalist" Category="Avant-Garde"/>
  <Genre Name="Modal Jazz" Category="Jazz"/>
  <Genre Name="Mor Lam Sing" Category="Regional and National"/>
  <Genre Name="Morna" Category="Afro-Pop"/>
  <Genre Name="Museve" Category="Afro-Pop"/>
  <Genre Name="Musica Popular Brasileira" Category="Latin American"/>
  <Genre Name="Musical" Category="Other" />
  <Genre Name="Musique Concrete" Category="Avant-Garde"/>
  <Genre Name="Nashville Sound/Countrypolitan" Category="Country"/>
  <Genre Name="National Anthem" Category="Other"/>
  <Genre Name="National Folk" Category="Regional and National" />
  <Genre Name="Native American" Category="Regional and National" />
  <Genre Name="Neder-Pop" Category="Pop"/>
  <Genre Name="Negerpunk" Category="Rock" />
  <Genre Name="Neo-Folk" Category="Folk"/>
  <Genre Name="Neo-Soul" Category="R&amp;B"/>
  <Genre Name="Neotraditional country" Category="Country"/>
  <Genre Name="New Age" Category="Rock" />
  <Genre Name="New Jack Swing" Category="R&amp;B"/>
  <Genre Name="New Prog" Category="Rock"/>
  <Genre Name="New Romantic" Category="Pop"/>
  <Genre Name="New Wave" Category="Rock"/>
  <Genre Name="Noise" Category="Rock" />
  <Genre Name="Noise Pop" Category="Pop"/>
  <Genre Name="Northern Soul" Category="R&amp;B"/>
  <Genre Name="Nu Jazz" Category="Jazz"/>
  <Genre Name="Nu Metal" Category="Rock"/>
  <Genre Name="Oldies" Category="Rock" />
  <Genre Name="Opera" Category="Other"/>
  <Genre Name="Operatic Pop" Category="Pop"/>
  <Genre Name="Other" Category="Other" />
  <Genre Name="Outlaw Country" Category="Country"/>
  <Genre Name="Paisley Underground" Category="Rock"/>
  <Genre Name="Palm-Wine" Category="Afro-Pop"/>
  <Genre Name="Paso Doble" Category="Ballroom"/>
  <Genre Name="P-Funk" Category="R&amp;B"/>
  <Genre Name="Piano Blues" Category="Blues"/>
  <Genre Name="Pinoy Pop" Category="Pop"/>
  <Genre Name="Political Hip-Hop" Category="Hip-Hop &amp; Rap"/>
  <Genre Name="Polka" Category="Country" />
  <Genre Name="Polsk Punk" Category="Rock" />
  <Genre Name="Pop" Category="Pop"/>
  <Genre Name="Pop Folk" Category="Rock" />
  <Genre Name="Pop Punk" Category="Rock"/>
  <Genre Name="Pop Rap" Category="Pop"/>
  <Genre Name="Pop Rock" Category="Rock"/>
  <Genre Name="Pop/Funk" Category="Rock" />
  <Genre Name="Post-BritPop" Category="Rock"/>
  <Genre Name="Post-Disco" Category="R&amp;B"/>
  <Genre Name="Post-Grunge" Category="Rock"/>
  <Genre Name="Post-Hardcore" Category="Rock"/>
  <Genre Name="Post-Punk" Category="Rock"/>
  <Genre Name="Post-Rock" Category="Rock"/>
  <Genre Name="Power Ballad" Category="Folk" />
  <Genre Name="Power Metal" Category="Rock"/>
  <Genre Name="Power Pop" Category="Rock"/>
  <Genre Name="Pranks" Category="Other" />
  <Genre Name="Primus" Category="Other" />
  <Genre Name="Progressive Bluegrass" Category="Country"/>
  <Genre Name="Progressive Country" Category="Country"/>
  <Genre Name="Progressive Death Metal" Category="Rock"/>
  <Genre Name="Progressive Electronic" Category="Electronic"/>
  <Genre Name="Progressive Folk" Category="Folk"/>
  <Genre Name="Progressive Metal" Category="Rock"/>
  <Genre Name="Progressive Rock" Category="Rock"/>
  <Genre Name="Progressive Trance" Category="Electronic"/>
  <Genre Name="Psychedelic" Category="Electronic" />
  <Genre Name="Psychedelic Pop" Category="Pop"/>
  <Genre Name="Psychedelic Rock" Category="Rock"/>
  <Genre Name="Psychedelic Trance" Category="Electronic"/>
  <Genre Name="Psychobilly" Category="Rock"/>
  <Genre Name="Punk" Category="Rock" />
  <Genre Name="Punk Rock" Category="Rock"/>
  <Genre Name="Quickstep" Category="Ballroom"/>
  <Genre Name="R&amp;B" Category="R&amp;B" />
  <Genre Name="Ragga" Category="Reggae"/>
  <Genre Name="Rai" Category="Afro-Pop"/>
  <Genre Name="Rap" Category="Rap" />
  <Genre Name="Rap Metal" Category="Hip-Hop &amp; Rap"/>
  <Genre Name="Rap Rock" Category="Hip-Hop &amp; Rap"/>
  <Genre Name="Rapcore" Category="Hip-Hop &amp; Rap"/>
  <Genre Name="Rave" Category="Electronic"/>
  <Genre Name="Reggae" Category="Reggae"/>
  <Genre Name="Reggaefusion" Category="Reggae"/>
  <Genre Name="Reggaeton" Category="Latin American"/>
  <Genre Name="Retro" Category="Rock" />
  <Genre Name="Revival" Category="Country" />
  <Genre Name="Rhythmic Soul" Category="Rhythm and Blues" />
  <Genre Name="Rock" Category="Rock"/>
  <Genre Name="Rock and Roll" Category="Rock"/>
  <Genre Name="Rock &amp; Roll" Category="Rock" />
  <Genre Name="Rock en Español" Category="Latin American"/>
  <Genre Name="Rockabilly" Category="Country"/>
  <Genre Name="Rocksteady" Category="Reggae"/>
  <Genre Name="Rumba" Category="Ballroom"/>
  <Genre Name="Russian Pop" Category="Pop"/>
  <Genre Name="Sakara" Category="Afro-Pop"/>
  <Genre Name="Salegy" Category="Afro-Pop"/>
  <Genre Name="Salsa" Category="Latin American"/>
  <Genre Name="Samba" Category="Latin American"/>
  <Genre Name="Satire" Category="Other" />
  <Genre Name="Scat" Category="Jazz"/>
  <Genre Name="Schlager" Category="Regional and National"/>
  <Genre Name="Screamo" Category="Rock"/>
  <Genre Name="Shoegazer" Category="Rock"/>
  <Genre Name="Ska" Category="Reggae"/>
  <Genre Name="Slow Jam" Category="Rock" />
  <Genre Name="Slow Rock" Category="Rock" />
  <Genre Name="Sludge Metal" Category="Rock"/>
  <Genre Name="Smooth Jazz" Category="Jazz"/>
  <Genre Name="Soca" Category="Latin American"/>
  <Genre Name="Soft Rock" Category="Rock"/>
  <Genre Name="Son" Category="Latin American"/>
  <Genre Name="Sonata" Category="Classical" />
  <Genre Name="Sophisti-Pop" Category="Pop"/>
  <Genre Name="Soukous" Category="Afro-Pop"/>
  <Genre Name="Soul" Category="R&amp;B"/>
  <Genre Name="Soul Jazz" Category="Jazz"/>
  <Genre Name="Soundtrack" Category="Other" />
  <Genre Name="Southern Hip-Hop" Category="Hip-Hop &amp; Rap"/>
  <Genre Name="Southern Rock" Category="Rock"/>
  <Genre Name="Space" Category="Electronic" />
  <Genre Name="Space Age Pop" Category="Pop"/>
  <Genre Name="Space Rock" Category="Rock"/>
  <Genre Name="Speech" Category="Other" />
  <Genre Name="Speed Metal" Category="Rock"/>
  <Genre Name="Spiritual" Category="Religious"/>
  <Genre Name="Squee" Category="Electronic"/>
  <Genre Name="Sunshine Pop" Category="Pop"/>
  <Genre Name="Surf Pop" Category="Pop"/>
  <Genre Name="Surf Rock" Category="Rock"/>
  <Genre Name="Swing" Category="Jazz"/>
  <Genre Name="Symphonic Metal" Category="Rock"/>
  <Genre Name="Symphonic Rock" Category="Rock" />
  <Genre Name="Symphony" Category="Classical" />
  <Genre Name="Synth-Pop" Category="Pop"/>
  <Genre Name="Taarab" Category="Afro-Pop"/>
  <Genre Name="Taiwanese Pop" Category="Pop"/>
  <Genre Name="Tango" Category="Ballroom"/>
  <Genre Name="Tech Trance" Category="Electronic"/>
  <Genre Name="Technical Death Metal" Category="Rock"/>
  <Genre Name="Techno" Category="Electronic"/>
  <Genre Name="Techno-Industrial" Category="Electronic" />
  <Genre Name="Teen Pop" Category="Pop"/>
  <Genre Name="Tejano" Category="Latin American"/>
  <Genre Name="Terror" Category="Rock" />
  <Genre Name="Thai Pop" Category="Pop"/>
  <Genre Name="Thrash Metal" Category="Rock"/>
  <Genre Name="Thrashcore" Category="Rock"/>
  <Genre Name="Top 40" Category="Rock" />
  <Genre Name="Trad Jazz" Category="Jazz"/>
  <Genre Name="Traditional Bluegrass" Category="Country"/>
  <Genre Name="Traditional Folk" Category="Regional and National"/>
  <Genre Name="Traditional Pop Music" Category="Pop"/>
  <Genre Name="Trance" Category="Electronic"/>
  <Genre Name="Tribal" Category="Regional and National" />
  <Genre Name="Trip-Hop" Category="Electronic"/>
  <Genre Name="Tropicalismo" Category="Latin American"/>
  <Genre Name="Turkish Pop" Category="Pop"/>
  <Genre Name="Turntablism" Category="Hip-Hop &amp; Rap"/>
  <Genre Name="UK Garage" Category="Electronic"/>
  <Genre Name="Unblack Metal" Category="Rock"/>
  <Genre Name="Uplifting" Category="Electronic"/>
  <Genre Name="Viennese Waltz" Category="Ballroom"/>
  <Genre Name="Vis-Pop" Category="Pop"/>
  <Genre Name="Vocal" Category="Rock" />
  <Genre Name="Vocal Jazz" Category="Jazz"/>
  <Genre Name="Vocal Trance" Category="Electronic"/>
  <Genre Name="Waltz" Category="Ballroom"/>
  <Genre Name="Weld" Category="Rock"/>
  <Genre Name="West Coast Hip-Hop" Category="Hip-Hop &amp; Rap"/>
  <Genre Name="West Coast Jazz" Category="Jazz"/>
  <Genre Name="Western Country" Category="Country"/>
  <Genre Name="Western Swing" Category="Country"/>
  <Genre Name="Wonky Pop" Category="Pop"/>
  <Genre Name="World Fusion" Category="Rock"/>
  <Genre Name="Worldbeat" Category="Other"/>
  <Genre Name="Zouk" Category="Latin American"/>
</Genres>
<Moods>
  <Mood Name="Angry"/>
  <Mood Name="Bewildered"/>
  <Mood Name="Bouncy"/>
  <Mood Name="Calm"/>
  <Mood Name="Cheerful"/>
  <Mood Name="Chill"/>
  <Mood Name="Cold"/>
  <Mood Name="Complacent"/>
  <Mood Name="Comatose"/>
  <Mood Name="Crazy"/>
  <Mood Name="Crushed"/>
  <Mood Name="Cynical"/>
  <Mood Name="Groovy"/>
  <Mood Name="Depressed"/>
  <Mood Name="Dreamy"/>
  <Mood Name="Drunk"/>
  <Mood Name="Eclectic"/>
  <Mood Name="Emotional"/>
  <Mood Name="Energetic"/>
  <Mood Name="Envious"/>
  <Mood Name="Happy"/>
  <Mood Name="Mellow"/>
  <Mood Name="Morose"/>
  <Mood Name="Quirky"/>
  <Mood Name="Rockin"/>
  <Mood Name="Sad"/>
  <Mood Name="Soothing"/>
  <Mood Name="Spooky"/>
  <Mood Name="Sunday Brunch"/>
  <Mood Name="Tranquil"/>
  <Mood Name="Trippy"/>
  <Mood Name="Upbeat"/>
  <Mood Name="Wild"/>
  <Mood Name="Work"/>
</Moods>
<Occasions>
  <Occasion Name="Background"/>
  <Occasion Name="Birthday"/>
  <Occasion Name="Breakup"/>
  <Occasion Name="Chillout"/>
  <Occasion Name="Christmas"/>
  <Occasion Name="Dance"/>
  <Occasion Name="Dinner"/>
  <Occasion Name="Hanging Out"/>
  <Occasion Name="Heartache"/>
  <Occasion Name="Holiday"/>
  <Occasion Name="Late Night"/>
  <Occasion Name="New Year"/>
  <Occasion Name="Party"/>
  <Occasion Name="Rain"/>
  <Occasion Name="Rave"/>
  <Occasion Name="Road"/>
  <Occasion Name="Protest"/>
  <Occasion Name="Romantic"/>
  <Occasion Name="Sleep"/>
  <Occasion Name="Seasonal"/>
  <Occasion Name="Valentine"/>
  <Occasion Name="Wake Up"/>
  <Occasion Name="Wedding"/>
  <Occasion Name="Work"/>
</Occasions>
<CustomTags>
<Tag id="Album Artist Sort-Order" id3v23="TSO2" id3v24="TSO2" wma="ALBUMARTISTSORT" vorbisComments="ALBUMARTISTSORT" mpeg="soaa" ape2="AlbumArtistSort" /> 
<Tag id="Album Sort-Order" id3v23="TSOA" id3v24="TSOA" wma="ALBUMSORT" vorbisComments="ALBUMSORT" mpeg="soal" ape2="AlbumSort" /> 
<Tag id="Artist Sort-Order" id3v23="TSOP" id3v24="TSOP" wma="ARTISTSORT" vorbisComments="ARTISTSORT" mpeg="soar" ape2="ArtistSort" /> 
<Tag id="Composer Sort-Order" id3v23="TSOC" id3v24="TSOC" wma="COMPOSERSORT" vorbisComments="COMPOSERSORT" mpeg="soco" ape2="ComposerSort" /> 
<Tag id="Copyright" id3v23="TCOP" id3v24="TCOP" wma="Copyright" vorbisComments="COPYRIGHT" mpeg="cprt" ape2="Copyright" /> 
<Tag id="Encoding Time" id3v23="TXXX/ENCODINGTIME" id3v24="TDEN" wma="WM/EncodingTime" vorbisComments="ENCODINGTIME" mpeg="ENCODINGTIME" ape2="EncodingTime" /> 
<Tag id="Encoder Settings" id3v23="TSSE" id3v24="TSSE" wma="WM/EncodingSettings" vorbisComments="ENCODER SETTINGS" mpeg="ENCODERSETTINGS" ape2="EncoderSettings" /> 
<Tag id="File Owner" id3v23="TOWN" id3v24="TOWN" wma="FILEOWNER" vorbisComments="FILEOWNER" mpeg="FILEOWNER" ape2="FileOwner" /> 
<Tag id="File Type" id3v23="TFLT" id3v24="TFLT" wma="FILETYPE" vorbisComments="FILETYPE" mpeg="FILETYPE" ape2="FileType" /> 
<Tag id="Initial Key" id3v23="TKEY" id3v24="TKEY" wma="WM/InitialKey" vorbisComments="INITIAL KEY" mpeg="INITIALKEY" ape2="InitialKey" /> 
<Tag id="Involved People List" id3v23="IPLS" id3v24="TIPL" wma="INVOLVEDPEOPLE" vorbisComments="INVOLVEDPEOPLE" mpeg="INVOLVEDPEOPLE" ape2="INVOLVEDPEOPLE" />
<Tag id="ISRC" id3v23="TSRC" id3v24="TSRC" wma="WM/ISRC" vorbisComments="ISRC" mpeg="ISRC" ape2="ISRC" /> 
<Tag id="iTunes Compilation" id3v23="TCMP" id3v24="TCMP" wma="COMPILATION" vorbisComments="COMPILATION" mpeg="cpil" ape2="COMPILATION" /> 
<Tag id="Language" id3v23="TLAN" id3v24="TLAN" wma="WM/Language" vorbisComments="LANGUAGE" mpeg="LANGUAGE" ape2="Language" /> 
<Tag id="Location" id3v23="TXXX/LOCATION" id3v24="TXXX/LOCATION" wma="LOCATION" vorbisComments="LOCATION" mpeg="LOCATION" ape2="Location" /> 
<Tag id="Media Type" id3v23="TMED" id3v24="TMED" wma="MEDIATYPE" vorbisComments="SOURCE MEDIUM" mpeg="MEDIATYPE" ape2="MediaType" /> 
<Tag id="Mix Artist" id3v23="TPE4" id3v24="TPE4" wma="MIXARTIST" vorbisComments="MIXARTIST" mpeg="MIXARTIST" ape2="MIXARTIST" /> 
<Tag id="Musician Credits List" id3v23="TXXX/MUSICIANCREDITS" id3v24="TMCL" wma="MUSICIANCREDITS" vorbisComments="MUSICIANCREDITS" mpeg="MUSICIANCREDITS" ape2="MUSICIANCREDITS" />
<Tag id="Net Radio Owner" id3v23="TRSO" id3v24="TRSO" wma="NETRADIOOWNER" vorbisComments="NET RADIO OWNER" mpeg="NETRADIOOWNER" ape2="NetRadioOwner" /> 
<Tag id="Net Radio Station" id3v23="TRSN" id3v24="TRSN" wma="NETRADIOSTATION" vorbisComments="NET RADIO STATION" mpeg="NETRADIOSTATION" ape2="NetRadioStation" /> 
<Tag id="Original Album" id3v23="TOAL" id3v24="TOAL" wma="WM/OriginalAlbumTitle" vorbisComments="ORIGALBUM" mpeg="ORIGALBUM" ape2="OrigAlbum"/> 
<Tag id="Original Artist" id3v23="TOPE" id3v24="TOPE" wma="WM/OriginalArtist" vorbisComments="ORIGARTIST" mpeg="ORIGARTIST" ape2="OrigArtist" /> 
<Tag id="Original Lyricst" id3v23="TOLY" id3v24="TOLY" wma="WM/OriginalLyricist" vorbisComments="ORIGLYRICIST" mpeg="ORIGLYRICIST" ape2="OrigLyricist" /> 
<Tag id="Original Year" id3v23="TORY" id3v24="TDOR" wma="WM/OriginalReleaseYear" vorbisComments="ORIGYEAR" mpeg="ORIGYEAR" ape2="OrigYear" /> 
<Tag id="Original Filename" id3v23="TOFN" id3v24="TOFN" wma="WM/OriginalFilename" vorbisComments="ORIGFILENAME" mpeg="ORIGFILENAME" ape2="OrigFilename" />
<Tag id="Release Time" id3v23="TXXX/TDRL" id3v24="TDRL" wma="WM/ReleaseTime" vorbisComments="RELEASETIME" mpeg="RELEASETIME" ape2="ReleaseTime" /> 
<Tag id="Set Subtitle" id3v23="TXXX/TSST" id3v24="TSST" wma="SetSubTitle" vorbisComments="SETSUBTITLE" mpeg="SETSUBTITLE" ape2="SetSubtitle" /> 
<Tag id="Subtitle" id3v23="TIT3" id3v24="TIT3" wma="WM/SubTitle" vorbisComments="SUBTITLE" mpeg="SUBTITLE" ape2="Subtitle" /> 
<Tag id="Title Sort-Order" id3v23="TSOT" id3v24="TSOT" wma="TITLESORT" vorbisComments="TITLESORT" mpeg="sonm" ape2="TitleSort" /> 
<Tag id="WWW Artist" id3v23="WOAR" id3v24="WOAR" wma="WM/AuthorURL" vorbisComments="WWWARTIST" mpeg="WWWARTIST" ape2="WWWArtist" /> 
<Tag id="WWW Audio File" id3v23="WOAF" id3v24="WOAF" wma="WM/AudioFileURL" vorbisComments="WWWAUDIOFILE" mpeg="WWWAUDIOFILE" ape2="WWWAudioFile" /> 
<Tag id="WWW Commerical Info" id3v23="WCOM" id3v24="WCOM" wma="WM/PromotionURL" vorbisComments="WWWCOMMERCIALINFO" mpeg="WWWCOMMERCIALINFO" ape2="WWWCommercialInfo" /> 
<Tag id="WWW Copyright" id3v23="WCOP" id3v24="WCOP" wma="CopyrightURL" vorbisComments="WWWCOPYRIGHT" mpeg="WWWCOPYRIGHT" ape2="WWWCopyright" /> 
<Tag id="WWW Publisher" id3v23="WPUB" id3v24="WPUB" wma="WWWPUBLISHER" vorbisComments="WWWPUBLISHER" mpeg="WWWPUBLISHER" ape2="WWWPublisher" /> 
<Tag id="WWW Radio Page" id3v23="WORS" id3v24="WORS" wma="WWWRADIO" vorbisComments="WWWRADIO" mpeg="WWWRADIO" ape2="WWWRadio" />
</CustomTags>
<Instruments>accordina;accordion;acoustic bass guitar;acoustic guitar;aeolian harp;alto clarinet;alto flute;alto saxophone;alto violin;amadinda;ankle rattlers;anvil;atabaque;atarigane;autoharp;baglama;bagpipe;bajo sexto;balafon;balalaika;bandora;bandura;bandura;bandurria;banjitar;banjo;bansuri;barbat;baritone guitar;baritone horn;baritone saxophone;baroque trumpet;barrel drum;barrel organ;baryton;bass;bass clarinet;bass drum;bass flute;bass guitar;bass harmonica;bass oboe;bass pedals;bass recorder;bass saxophone;bass synthesizer;bass trombone;bass trumpet;basset clarinet;basset horn;bassoon;bazooka;bell tree;bells;bendir;berda;berimbau;bicycle bell;bin-sasara;birch lur;bisernica;biwa;boatswain's pipe;bodhrán;body percussion;bolon;bombarde;bones;bongos;bouzouki;bowed piano;bowed psaltery;bowed string instruments;brass;brač;bronze lur;bugarija;bugle;buisine;buk;bullroarer;button accordion;buzuq;cajón;calabash;calliope;carillon;castanets;cavaquinho;caxixi;celesta;cello;chalumeau;chamber organ;chamberlin;chande;chanzy;chap;chime bar;chimes;clarinet;classical guitar;classical kemençe;claves;clavichord;claviola;clavioline;concert flute;concert harp;concertina;conch;congas;continuum;contrabass clarinet;contrabass flute;contrabass saxophone;contrabassoon;cornamuse;cornet;cornett;cowbell;craviola;crotales;crumhorn;cymbals;cymbalum;daire;daluo;darbuka;daruan;davul;diddley bow;didgeridoo;dilruba;double bass;double reed;doyra;dramyin;drum machine;drums;drumset;dulce melos;dulcian;dulzaina;dunun;dutar;duxianqin;effects;ektara;electric bass guitar;electric cello;electric fretless guitar;electric grand piano;electric guitar;electric harp;electric lap steel guitar;electric piano;electric sitar;electric viola;electric violin;electronic drum set;electronic instruments;electronic organ;fiddle;fife;finger cymbals;finger snaps;fipple flute;flugelhorn;flumpet;flute;folk harp;fortepiano;frame drum;free reed;french horn;glockenspiel;goblet drum;gongs;gralla;gramorimba;grand piano;guitalele;guitar;guitar synthesizer;handbells;handclaps;harmonica;harmonium;harp;harp guitar;harpsichord;heckelphone;helicon;horn;hurdy gurdy;idiophone;igil;keyboard;keyboard bass;keytar;lamellophone;langeleik;laouto;laser harp;low whistle;lute;lyre;madal;maddale;mandocello;mandola;mandolin;mandolute;maracas;marimba;marimba lumina;mark tree;marxophone;marímbula;mbira;mellophone;mellotron;melodica;mouth organ;musical bow;natural horn;nohkan;nose flute;nose whistle;ocarina;ocean drum;octave mandolin;omnichord;pedal piano;pedal steel guitar;percussion;phách;piano;piano accordion;piano spinet;piccolo;piccolo oboe;piccolo trumpet;pipa;pipe and tabor;pipe organ;piri;pocket trumpet;poi awhiowhio;post horn;practice chanter;prepared piano;primero;psaltery;pí thiu;rainstick;rammana;ratchet;rattle;recorder;reed organ;reeds;rehu;repinique;resonator guitar;rhythm sticks;riq;sabar;sackbut;samba whistle;samica;sampler;sanshin;santoor;santur;sanxian;saxophone;saz;segunda;serpent;setar;shakers;siku;slide whistle;slit drum;snare drum;song loan;sopilka;sopranino recorder;sopranino saxophone;soprano clarinet;soprano flute;soprano saxophone;soprano violin;sousaphone;spinet;spinettone;spoons;steel guitar;steel-string guitar;steelpan;strings;synclavier;synthesizer;syrinx;tabla;tabor;tack piano;tamborim;tambourine;tambura;tanpura;taragot;tenor banjo;tenor guitar;tenor recorder;tenor saxophone;tenor trombone;tenor violin;thavil;theatre organ;theorbo;theremin;thon;three-hole pipe;ti bwa;timbales;timpani;tin whistle;tinya;tiple;tololoche;tom-tom;tonkori;transverse flute;trautonium;treble flute;treble violin;tres;triangle;tromba marina;trombone;tromboon;trumpet;tuba;tubax;tubon;tubular bells;tumbi;tuned percussion;turntables;tzoura;udu;uilleann pipes;ukeke;ukulele;valve trombone;valved brass instruments;venu;vessel drum;vessel flute;vibraphone;vibraslap;vichitra veena;vielle;Vienna horn;vihuela;viola;viola caipira;viola d'amore;viola da gamba;viola organista;violin;violino piccolo;violins;violoncello piccolo;violone;violotta;virginal;vocoder;voice synthesizer;washboard;washtub bass;wavedrum;whip;whistle;willow flute;wind chime;wind instruments;wood block;woodwind;xylophone;zarb;zurna</Instruments>
</Configuration>